Bug 181799 - Unnecessary Build Requiresments
Unnecessary Build Requiresments
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-16 13:02 EST by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-20 09:25:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-02-16 13:02:43 EST
Description of problem: The spec file has a bunch of Build Requiresments that
are not needed.

Duplicate BuildRequires:

libbonobo-devel (provided by libgnomeprint22-devel)
libxml2-devel (provided by libgnomeprint22-devel)
gtk2-devel (provided by libgnomeprintui22-devel)
libgnomeprint22-devel (provided by libgnomeprintui22-devel)
libgsf-devel (provided by libwpd-devel)
libbonoboui-devel (provided by libgnomeui-devel)
Comment 1 Marc Maurer 2007-02-20 09:25:44 EST
Fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.